<div class="toolbar">
  <div class="l-list">
    <ul class="icon-list">
      <dl class="quyubtns">
        <li><a class="btn2 <?php echo $this->uri->segment(2, '') == 'index' ? 'hover' : ''; ?>" href="<?php echo site_url('sms/index') ?>"><i class="fa fa-list"></i>已发送列表</a></li>
        <li><a class="btn2 <?php echo $this->uri->segment(2, '') == 'template' ? 'hover' : ''; ?>" href="<?php echo site_url('sms/template') ?>"><i class="fa fa-list"></i>短信模板</a></li>
        <?php if ($this->qmsoft->check_lever_v(236)) {?>
        <li><a class="btn2 color13 alert1" href="<?php echo site_url('sms/send') ?>" data-title="发送短信" data-width="800" data-height="450"><i class="fa fa-plus"></i>发送短信</a></li>
        <?php }?>
      </dl>
      <span id="timo1"> <span id="yue" style=" height:30px;line-height:30px; margin-right:5px; float:left;"></span>
      <li><a href="<?php echo $this->qmsoft->sms_api ?>/sms/goods?smsuser=<?php echo SMS_SMSUSER ?>" target="_blank" style="line-height:30px;">充值</a></li>
      <li><a id="get_yue" class="btn2 color8" style="float:right;"><i class="fa fa-envelope-open-o"></i>查询余额</a></li>
      <li><a class="btn2 alert1" href="<?php echo site_url('setting/sms') ?>" data-title="短信设置" data-width="600" data-height="300"><i class="fa fa-commenting-o"></i>短信设置</a></li>
      </span> 
      <script>
$('#get_yue').on('click',function(){
$.ajax({
type:'post',
url:'/index.php/sms/ajax_get_yue',
//data:{},
dataType:'json',
success:function(data){
  if(data.code=='100'){
  $('#yue').text('短信剩余:'+data.msg+' 条');
  layer.msg('查询成功',{anim:5,maxWidth:500,icon:1,time:2000},function(){});
  }else{
  layer.msg("查询失败:"+data.msg);
  }
},
error:function(){
  layer.alert("错误信息:1001", {icon: 0});
},
});
});
</script>
    </ul>
  </div>
  <div class="clear"></div>
</div>
